{% set navigation_bar = [('welcome', 'Welcome'),
                          ('rsvp', 'RSVP'),
                          ('accomodations', 'Accomodations'),
                          ('dayof', 'Wedding Day Info'),
                          ('music', 'Song Requests'),
                          ('registry', 'Registry'),
                          ('faq', 'FAQ'),
                          ('brewtour', 'Friday Brew Tour!'),
                          ('contact','Contact Us')] %}
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
     <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes"> 
     <!-- <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">-->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../../../favicon.ico">

    <title>Wedding RSVP</title>

    <!-- Bootstrap core CSS -->
    <link href="/static/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/static/cover.css" rel="stylesheet">
  </head>

  <body class="text-center bg">
    <div class="cover-container d-flex w-100 h-100 p-1 mx-auto flex-column">
      <header class="masthead mb-auto">
        <div class="inner">
          <nav class="nav nav-masthead justify-content-center">
            {% for navlink, navtitle in navigation_bar %}
              {% if active_page == navlink %}
                <a class="nav-link active" href={{ navlink }}> {{ navtitle }} </a>
              {% else %}
                <a class="nav-link" href={{ navlink }}> {{ navtitle }} </a>
              {% endif %}
            {% endfor %}
          </nav>
        </div>
      </header>
      {% block body %}
      {% endblock %}

      <footer class="mastfoot mt-auto">
      {% block footer %}
        <div class="inner">
           <a href="{{ url_for('auth.administration') }}"")>admin</a>
        </div>
      {% endblock %}
      </footer>
    </div>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="/static/jquery-slim.min.js"><\/script>')</script>
    <script src="/static/popper.min.js"></script>
    <script src="/static/bootstrap.min.js"></script>
    {% block scripts %}
    {% endblock %}
  </body>
</html>
